<?xml version="1.0" encoding="utf-8"?>

<!--
SPDX-FileCopyrightText: Adam Evyčędo

SPDX-License-Identifier: AGPL-3.0-or-later
-->

<locale-config xmlns:android="http://schemas.android.com/apk/res/android">
    <locale android:name="en"/>
    <locale android:name="pl"/>
    <locale android:name="it"/>
    <locale android:name="de"/>
    <locale android:name="fr"/>
    <locale android:name="en-rUS"/>
</locale-config>